@charset "utf-8";
/* CSS Document */


#nav{ width:800px; height:40px; clear:both;}


ul#nav { float:left; width:980px; margin:0; padding:0; list-style:none; margin-right:25px;	}

ul#nav li{ display: inline; font-size:16px; margin-right:2px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}


ul#nav li a{ float:left; line-height:20px;  text-decoration:none; margin-left:2px; margin-right:2px; padding: 2px 20px; color:#808080;	}

#ssicon { float:right; margin-right:8px; height:30px; }

#ssicon	ul li{ display:inline; text-decoration:none;float:right; margin:1px 3px;		}

#ssicon	ul li p{color:#E0321B; font-family: Mistral; font-size:20px; background-color:#fff; text-align:center; margin-top:3px; padding:3px;}


#ssicon1 { float:right; margin-right:8px; overflow:hidden;}

#ssicon1 ul li{ display:inline; text-decoration:none;float:right;
	margin:1px 3px;		}

#social{ width:200px; background-color:#fff; line-height:15px; margin:auto;}
#social img{ width:20px;}
#social ul li{ display:inline; text-decoration:none;  		}
#social	ul li p{color:#999998;  font-family:Calibri, "Calibri Light"; font-size:14px; font-style:italic; background-color:#fff;display:inline;}

/*apply to active state*/	


/* sub-menu list hidden */
ul#nav ul{ display:none;}

/* when the first level menu is hovered, the child meny appears*/

#portada-top { width: 560px; height:30px; background-color:#fff; float:right; 
border-bottom-color: #808080;
	border-bottom-width:thin;}

#portada-top ul{ float:left; margin:0; padding:0; margin-left:30px;}

#portada-top li{ }

#portada-top ul li{display: inline;font-size:16px; margin:2px; }
#portada-top ul li a{ float:left; line-height:20px;  text-decoration:none; margin:0; padding: 0 10px;
					color:#706C6E; background-color:#fff;border-right: 1px solid #999998;margin-top:5px;}

a:link {color:blue;}      /* unvisited  link */

ul li a:hover {background-color:#f5f5f5; display:block; }   /* mouse over link */

ul li h3:hover {background-color:#f5f5f5; display:block; }

/* current page indicator */ 

.current a{font-size:17px;  background-color:#f5f5f5; border-bottom:2px #E8A061 solid;}

#portada-top .current a{ border-bottom:none;font-size:16px; background-color:#f5f5f5; color:#E8A061;	}
#caja1 .current a{ background-color:#fff; border-bottom:none;font-size:18px; color:#E8A061;line-height:26px;	}

#portada-top a:hover {background-color:#f5f5f5; display:block;	}

#caja img:link {color: BLUE;}
